Bug 8974 - Installing Lunix 6.1 but hangs at LOADING VMLINUZ
Installing Lunix 6.1 but hangs at LOADING VMLINUZ
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-30 00:23 EST by t_kolenky
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 18:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description t_kolenky 2000-01-30 00:23:40 EST
I am attempting to install Linux 6.1 on an NCR MCA Multi-Processor
system.  The system currently has installed 4 Pentium 90MHZ cpus and 1Gig
of memory.

Hard disk space for this install is 2Gig.

Running on a BUSLOGIC 32 bit scsi adapter.

Also have an SMC8013wp/A MCA adapter install in this system (NCR 3450).

Also have a FDDI adapter (MCA) from peripheral Networks
.

I have successfully install Windows NT 4.0 Server on this very same
platform with the same configuration without any problem.

QUESTION:  Can LINUX 6.1 be install on this system?  And if it can be
install is there any trick to it.

I am attempting to install from the boot FLEX and continue installation
from a SCSI CD-ROM that is also attached on the same scsi bus as the disk
drive unto which I will be installing LINUX 6.1.

SCSI ID of the DISK ID 2
SCSI ID of the CD-ROM ID 4

The WINNT 4.0 was install on the DISK at SCSI ID 0.

Help!!!!!
Comment 1 Jay Turner 2000-02-07 07:48:59 EST
Need more details about what is happening.  You are trying to install.  Does the
install complete??  Does the installation fail on boot afterwards?  What error
messages are appearing (if any)?
Comment 2 Jay Turner 2000-02-09 18:11:59 EST
Try booting the installation with "linux mem=256M" at the boot prompt.  There
are a class of machines out there that have problems with the way they present
memory to the installer.  Running the installation program with the memory
limited to 256M generally overcomes this problem.  Once the installation is
complete, then the machine should have no trouble addressing all of its RAM.
Reopen this bug if you still have problems after using this tip.

Note You need to log in before you can comment on or make changes to this bug.